/* Style sheet for pages at the KinQuest site */

body { 
    font-family: Arial, Helvetica, sans-serif;
}

.centered {                  /* apply centering to any tag */
    text-align: center;
}

.italic {                    /* apply italics to any tag */
    font-style: italic;
}

.bold {                      /* apply bold to any tag */
    font-style: bold;
}


p.hang {                    /* paragraph hanging indent */
    text-indent: -1em;
    margin-left: 1em;
}

h1 {                       /* H1 format */
    font-size: 24px;
    text-align: center;
    letter-spacing: .3em;
}

b {                        /* bold format */
    letter-spacing: 1pt;
}

.small {font-size: 80%}    /* create smaller font */


span.instock {
	color: green
}

span.outofstock {
	color: black
}

span.specialorder {
	color: red
}

